#owl-demo{
	position:relative;
	width:680px;
	height:440px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{
	display:block;
	width:680px;
	height:440px;
}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{
	position:absolute;
	left:0;
	bottom:37px;
	width:100%;
	color:#fff;
	text-align:center;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 32px;
	font-weight: bolder;
}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 5px;
	background-image:url(../images/bg15.png);
*display:inline;*zoom:1;}
.owl-pagination .active{
	width:25px;
	background-image:url(../images/bg16.png);
}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{
	left:0;
	background-image:url(../images/bg17.png);
}
.owl-next{
	right:0;
	background-image:url(../images/bg18.png);
}
.owl-prev:hover{
	background-image:url(../images/bg19.png);
}
.owl-next:hover{
	background-image:url(../images/bg20.png);
}
